| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Member Functions | Public Attributes | List of all members
jpeg_progress_mgr Struct Reference

`#include <jpeglib.h>`

## Public Member Functions
| JMETHOD (void, progress_monitor,(j_common_ptr cinfo))

## Public Attributes
long | pass_counter
long | pass_limit
int | completed_passes
int | total_passes

## Detailed Description

Definition at line 701 of file jpeglib.h.

## Member Function Documentation

jpeg_progress_mgr::JMETHOD | ( | void | ,
|  | progress_monitor | ,
|  | (j_common_ptr cinfo) |
| ) |  |

## Member Data Documentation

int jpeg_progress_mgr::completed_passes

Definition at line 706 of file jpeglib.h.

long jpeg_progress_mgr::pass_counter

Definition at line 704 of file jpeglib.h.

long jpeg_progress_mgr::pass_limit

Definition at line 705 of file jpeglib.h.

int jpeg_progress_mgr::total_passes

Definition at line 707 of file jpeglib.h.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/jpeg/jpeglib.h